.slide {
    background: no-repeat center bottom;
    padding-top: 60px;
    padding-bottom: 100px;
}

.slide3 {
    background-image: url(/Content/Web/images/index_probg.png);
    color: #000;
    line-height: 1.2;
}

    .slide3 .p1 {
        font-size: 30px;
    }

    .slide3 .p2 {
        font-size: 40px;
    }

    .slide3 .img {
        display: block;
        max-width: 100%;
        margin: 30px 0;
    }

    .slide3 a.border_a {
        color: #555;
    }

a.border_a, .more_icon {
    border: 0;
    background: url(/Content/Web/images/icon7.png) center center no-repeat;
    width: 160px;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    color: #333;
    font-size: 16px;
}

.border_div .top {
    background: url(/Content/Web/images/a4.png) top center no-repeat;
    height: 27px;
}

.border_div .con {
    background: #fff;
    border: 1px solid #e5e5e5;
    padding: 3px 0;
}

    .border_div .con:after, .border_div .con:before {
        content: '';
        width: 100%;
        height: 1px;
        background: #e5e5e5;
        display: block;
    }

    .border_div .con dl {
        padding: 25px;
    }

    .border_div .con dt {
        font-size: 24px;
        color: #000;
        padding: 10px 0 20px 0;
        font-weight: normal;
    }

    .border_div .con dd {
        line-height: 2.4;
    }

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.slide .title {
    padding-bottom: 40px;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.focus2 {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0px auto;
    position: relative;
    overflow: hidden;
}

    .focus2 .btn_slide {
        position: absolute;
        bottom: 100px;
        left: 0;
        z-index: 12;
    }

        .focus2 .btn_slide span {
            background: no-repeat left center;
            width: 30px;
            height: 30px;
            transition: all 0.3s;
            display: inline-block;
            z-index: 10;
            cursor: pointer;
            background-size: 100% auto;
        }

            .focus2 .btn_slide span.prev {
                background-image: url(/Content/Web/images/left.png);
            }

            .focus2 .btn_slide span.next {
                background-image: url(/Content/Web/images/right.png);
            }

            .focus2 .btn_slide span.prev:hover {
                background-image: url(/Content/Web/images/left_h.png);
            }

            .focus2 .btn_slide span.next:hover {
                background-image: url(/Content/Web/images/right_h.png);
            }

    .focus2 .bd {
        position: relative;
        z-index: 0;
        height: 100%;
        width: 100%;
    }

.slide4 {
    background-image: url(/Content/Web/images/index_aboutbg.jpg);
    background-color: #f2f2f2;
    color: #555;
    line-height: 1.2;
}

    .slide4 dt {
        padding: 35px 0;
        font-size: 24px;
        color: #000;
        font-weight: normal;
    }

    .slide4 dd {
        line-height: 2.2;
    }

    .slide4 .img2 {
        float: right;
    }

    .slide4 .img1 {
        position: absolute;
        top: 68px;
        left: 0;
    }

    .slide4 .col-md-4 {
        padding-left: 40px;
    }

.row {
    margin-left: -10px;
    margin-right: -10px;
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}


@media (min-width: 769px) {
    .container {
        min-width: 1200px;
        max-width: 1200px;
        width: 85%;
    }
}

@media (max-width:992px) {
    a.border_a, .more_icon {
        margin-top:10px;
    }
    .focus span {
        width: 30px;
    }

    .focus {
        height: 400px;
    }

        .focus .bd {
            height: 400px;
        }

            .focus .bd li {
                height: 400px;
            }

                .focus .bd li a {
                    height: 400px;
                }

    .slide {
        padding-bottom: 60px;
        padding-top: 40px;
        background-size: 1000px auto;
    }

    .slide1 .index4 .item .date {
        font-size: 20px;
    }

    .slide1 .index4 .item {
        padding: 20px 10px;
    }

    .slide .more_icon {
        width:160px;
        margin: 10px auto;
    }

    .slide4 dt {
        padding: 30px 0 20px 0;
    }

    .slide4 .img2 {
        height: 380px;
    }

    .slide4 .img1 {
        height: 290px;
        left: 70px;
        top: 47px;
    }

    .slide4 .more_icon {
        margin-top: 20px;
    }

    .focus2 {
        padding-bottom: 60px;
    }

        .focus2 .btn_slide {
            bottom: 0px;
            left: 50%;
            margin-left: -30px;
        }

            .focus2 .btn_slide .prev {
                margin-right: 20px;
            }
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (max-width:767px) {
    .slide {
        padding: 30px 0 40px 0;
        background-size: 600px auto;
    }

        .slide .title {
            padding-bottom: 15px;
        }

            .slide .title img {
                width: 90px;
            }

    .slide1 .index2 dt {
        font-size: 16px;
    }

    .slide1 .index1 .big {
        font-size: 36px;
    }

    .slide1 .index3 li {
        line-height: 40px;
    }

    .slide1 .index1 {
        height: 120px;
    }

    .slide1 .col-xs-12 {
        margin-bottom: 20px;
    }

    .slide1 .index4 .tt {
        font-size: 15px;
        padding-bottom: 0;
    }

    .slide1 .index4 .item {
        padding: 20px 5px;
    }

        .slide1 .index4 .item .date {
            font-size: 18px;
            padding-bottom: 10px;
            padding-top: 10px;
        }

    .slide2 .img {
        width: 100px;
        height: 100px;
        margin: 10px auto;
    }

        .slide2 .img .ads {
            width: 170px;
            top: -40px;
        }

    .slide2 dt {
        padding: 15px 0 13px 0;
        font-size: 16px;
        background-size: 15px auto;
    }

    .slide2 .col-xs-6 {
        padding: 0 15px;
    }

    .slide3 .p1 {
        font-size: 15px;
    }

    .slide3 .p2 {
        font-size: 16px;
    }

    .border_div .con dl {
        padding: 15px;
    }

    .border_div .con dt {
        font-size: 19px;
        padding: 10px 0;
    }

    .focus2 .btn_slide span {
        width: 30px;
    }

    .slide4 .img2 {
        height: 200px;
    }

    .slide4 .img1 {
        height: 150px;
        left: 0;
        top: 25px;
    }

    .slide4 dt {
        font-size: 20px;
        padding: 20px 0 10px;
    }

    .slide4 .col-md-4 {
        padding-left: 10px;
    }
}

.mb20 {
    margin-bottom: 20px;
}
